[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TFont.SetPitch

Sets the value for the Pitch property.

## Declaration

Source position: graphics.pp line 554

`protected procedure TFont.SetPitch(`
`Value: TFontPitch`
`);`

## Arguments

`Value` |  | New value for the property.

## See also

TFont.Pitch |  | Pitch type of the Font.